While installing Oracle Database getting error ‘ORA-00401:Unable to install database template.’

book

Article ID: 160545

calendar_today

Updated On:

Products

Data Loss Prevention Enforce

Issue/Introduction

While configuring the Oracle Database settings for the first time. In the last step we get ORA-00401:Unable to install database template Error after clicking on create database.

Resolution

Check what version of DLP Software is being installed. And then check which version of Oracle software is being installed. If incorrect version of DLP software is being installed for incorrect version of Oracle then it will result in this error. For example if Oracle 11.2.0.1 is being installed for DLP 11.5 then it will give this error as for 11.5 Oracle version should be 11.2.0.2